/*ch0716.java*/ 
import javax.swing.*;
import java.awt.*;
public class ch0716 extends JFrame
{ Button bn,bs,bw,be,bc;
  public ch0716()
  { super("边界布局实例");
    Container c=getContentPane();
    c.setLayout(new BorderLayout());
    JButton bn=new JButton("北");
    JButton bs=new JButton("南");
    JButton be=new JButton("东");
    JButton bw=new JButton("西");
    JButton bc=new JButton("中");
    c.add("North",bn);
    c.add("South",bs);
    c.add("East",be);
    c.add("West",bw);
    c.add("Center",bc);
    setSize(100,200);
    show();
  }
  public static void main(String args[])
  { new ch0716();
  }
}

